Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002246TestLinkTest Plan (builds, milestones, test assign)public2009-03-18 18:232010-05-01 20:35
Reporterifezs001 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 2 
Summary0002246: Custom field duplicated in the test case report and it is not underlined
DescriptionAdd a custom field for test case (eg.: special data)

Create a new test case. Fill out all data.

Create a test case report, and the new custom field viewable twice and not underlined like the other information.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-18 18:23 ifezs001 New Issue
2009-03-18 18:23 ifezs001 Browser => Firefox
2009-03-18 18:23 ifezs001 PHP Version => 5
2009-03-19 01:26 fman Status new => assigned
2009-03-19 01:26 fman Assigned To => fman
2009-09-14 23:55 fman Status assigned => resolved
2009-09-14 23:55 fman Fixed in Version => 1.9 (DEV)
2009-09-14 23:55 fman Resolution open => fixed
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker